Subject: How to use tar with a DAT-Tape (b18)
From: [email-masked]

13 Jun 1997 11:29:47 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 8bit
Original-To: [email-masked]
Phone: (0 / +49) 6841 - 16 3046
Fax: (0 / +49) 6841 - 16 3369
X-Mailer: ELM [version 2.4 PL25]
Original-Sender: [email-masked]

Sirs,

we got a brand-new P6 with Windows NT and a DAT-Tape (HP 1599 / 1533). Now
I want to read tapes which I saved under Solaris and vice versa.
How to name the device and how to save files on this device?
There is no /dev but I think, there is a workaround.

Thanks

Dieter
-- 
 Dr. med. dipl.-math Dieter Becker           Tel.: (0 / +49) 6841 - 16 3046
 Medizinische Universitaets- und Poliklinik  Fax.: (0 / +49) 6841 - 16 3332
 Innere Medizin III                         
 D - 66421 Homburg / Saar                    Email: [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".